lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Erick Erickson (JIRA)" <j...@apache.org>
Subject [jira] Updated: (SOLR-2213) upgrade jQuery to latest (1.4.3)
Date Tue, 02 Nov 2010 14:06:26 GMT

     [ https://issues.apache.org/jira/browse/SOLR-2213?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Erick Erickson updated SOLR-2213:
---------------------------------

    Attachment: SOLR-2213.patch

Here's a first cut at replacing jQuery 1.2.3 with 1.4.3. I looked for all the places where
1.2.3 was mentioned and upgraded (including licence statements), removed 1.2.3 and added 1.4.3
to webapp/web/admin.

I've done very cursory testing so far, debug.jsp comes up, I can look at the schema and the
solr/browse page "looks ok".

No test are failing as a result of this patch.

Where should I test next?


> upgrade jQuery to latest (1.4.3)
> --------------------------------
>
>                 Key: SOLR-2213
>                 URL: https://issues.apache.org/jira/browse/SOLR-2213
>             Project: Solr
>          Issue Type: Improvement
>         Environment: All
>            Reporter: Erick Erickson
>            Priority: Minor
>         Attachments: SOLR-2213.patch
>
>   Original Estimate: 2h
>  Remaining Estimate: 2h
>
> There are some nifty jQuery features we can take advantage of in the example app.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message